{% extends 'adminbase.html.twig' %}

{% block title %}Category{% endblock %}

{% block body %}
    <h1>Category</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ category.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ category.title }}</td>
            </tr>
            <tr>
                <th>ParentCategory</th>
                <td>{{category.parentid ? category.parentid.title : ''}}</td>
            </tr>
            <tr>
                <th>Discription</th>
                <td>{{ category.discription }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ category.slug }}</td>
            </tr>
            <tr>
                <th>Created_At</th>
                <td>{{ category.createdAt ? category.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Picture</th>
                <td><img src="{{ asset('uploads/category/'~ category.picture) }}" width="100"></td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_category_index') }}">back to list</a>

    <a href="{{ path('app_category_edit', {'id': category.id}) }}">edit</a>

    {{ include('category/_delete_form.html.twig') }}
{% endblock %}
